Query Parameters
days?integer
Number of days to look back
Default
30Range
1 <= value <= 365user_id?|
Team admins: filter usage to one member
Response Body
application/json
application/json
curl -X GET "https://example.com/control/v1/usage/daily"{
"items": [
{
"date": "string",
"model": "string",
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"cached_prompt_tokens": 0,
"request_count": 0,
"cost_micros": 0
}
]
}{
"status_code": 400,
"detail": "Bad Request",
"extra": {}
}Query Parameters
days?integer
Number of days to look back
Default
30Range
1 <= value <= 365user_id?|
Team admins: filter usage to one member
Response Body
application/json
application/json
curl -X GET "https://example.com/control/v1/usage/summary"{
"summary": {
"total_prompt_tokens": 0,
"total_completion_tokens": 0,
"total_tokens": 0,
"total_cached_prompt_tokens": 0,
"total_requests": 0,
"total_cost_micros": 0
},
"by_model": [
{
"model": "string",
"service_tier": "default",
"total_prompt_tokens": 0,
"total_completion_tokens": 0,
"total_tokens": 0,
"total_cached_prompt_tokens": 0,
"total_requests": 0,
"total_cost_micros": 0
}
]
}{
"status_code": 400,
"detail": "Bad Request",
"extra": {}
}